#!/usr/bin/perl
use strict;use warnings;
#use lib "../lib";
use Test::More tests => 8;
BEGIN {
  use_ok( 'Algorithm::Line::Bresenham 0.15');
  use_ok( 'Term::Graille 0.10', qw/colour paint printAt clearScreen border  block2braille pixelAt/);
  use_ok( 'Term::Graille::Font 0.09', qw/convertDG saveGrf loadGrf fontWrite/);
  use_ok( 'Term::Graille::Interact 0.10');
  use_ok( 'Term::Graille::Menu 0.10');
  use_ok( 'Term::Graille::Dialog 0.10');
  use_ok( 'Term::Graille::Selector 0.10');
  use_ok( 'Term::Graille::Audio 0.01');
}
